PRINT-DTYPE(1)

NAME
print-dtype - write a DType representation of an object to a file

SYNOPSIS
print-dtype filename

DESCRIPTION
print-dtype reads the DType representation in filename and prints the resulting object to the standard output.

OPTIONS
No options

DIAGNOSTICS
The program reports an error if filename does not exist.

BUGS
No known bugs.

Revision Info
$Id: print-dtype.1,v 1.3 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7)